-- admin_subject
-- 科目マスタ
-- $id$

-- Takayuki Tanimoto 2005/05/19
-- 作成

drop table admin_subject;

create table admin_subject(
  sid int not null AUTO_INCREMENT,
  aid varchar(64) not null,
  name varchar(255) not null,
  summary text,
  usable char(1) default '0',
  del char(1) default '0',
  share char(1) default '0',
  pub char(1) default '0',
  primary key(sid)
);
